Subject: Re: bug#3643: emacs -Q doesn't fit on the user's screen

From: Jan Djärv <[email-masked]>
Date: Thu, 28 Jan 2010 08:18:23 +0100

Chong Yidong skrev:
> Hi Jan,
> 
> With your latest changes, `emacs -Q' creates a frame that's 22 lines
> tall, taking up only about half the height of the desktop.  I think the
> Emacs 23.1 behavior was better.  See attached screenshot.
> 
> It's clear that more fine-tuning is required, so I think these changes
> are best done after the release.  How about reverting them for now?
> 

Ok.  Maybe close this bug wih WONTFIX and tell people to get a better window 
manager?  Your Emacs is too big for your desktop area, but the wm fixes that.
On compiz/metacity starting Emacs with something crazy like -geometry 
80x4000+9000+9000 still produces a window that is within bounds.

	Jan D.